import request from '@/utils/request'

export function insertBrand(brandInfo) {
  return request({
    url: '/product/brandInfo/insertBrand',
    method: 'post',
    data: brandInfo
  })
}

export function getBrandList(likeName) {
  return request({
    url: '/product/brandInfo/getBrandList?likeName='+likeName,
    method: 'get'
  })
}

export function deleteBrandInfo(brandId) {
  return request({
    url: '/product/brandInfo/deleteBrandInfo',
    method: 'get',
    brandId
  })
}
